Subject: bug#57105: Naming of emacs-news-mode vs etc-authors-mode

From: Stefan Kangas <[email-masked]>
Date: Thu, 11 Aug 2022 05:28:36 -0700

Po Lu <[email-masked]> writes:

> Then why isn't emacs-news-mode emacs-etc-news-mode?

Fair question.  Having slept on this, I think I prefer
`emacs-authors-mode' and `emacs-news-mode', to keep it simple.

To me the only point here is that they should share the same prefix.
People will understand that these modes are related to Emacs files given
the "emacs-" prefix, and if they don't they can always read docstrings.